lp:ubuntu/precise/aolserver4-nsimap

Created by James Westby on 2011-10-13 and last modified on 2011-10-13
Get this branch:
bzr branch lp:ubuntu/precise/aolserver4-nsimap
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

16. By Ilya Barygin on 2011-08-16

Add missing build dependencies: libkrb5-dev, libpam0g-dev, libssl-dev.

15. By Ilya Barygin on 2010-03-27

No-change rebuild for libc-client2007b -> libc-client2007e
transition.

14. By Francesco Paolo Lovergine on 2009-06-30

[ Stefan Sobernig ]
* Checked lintian sanity (v2.2.12)
* Added an explicit lintian override to avoid the
  'possible-gpl-code-linked-with-openssl' warning due to GPL status
  of the source package
* Bumping policy to 3.8.2
* Setting source package's licene to GPLv2 explicitly

13. By Luca Falavigna on 2009-05-17

Replace aolserver4 dependency with aolserver4-daemon.

12. By Luca Falavigna on 2008-12-22

Build-depend against libc-client2007b-dev.

11. By Luca Falavigna on 2008-11-14

Switch to libc-client2007d-dev build-dependency.

10. By Luca Falavigna on 2008-08-13

Switch to libc-client2007b-dev build-dependency.

9. By Andrea Colangelo on 2008-02-17

* Rebuild for libc-client2006j2 -> libc-client2007 transition (LP: #192415).
* debian/control: change Build-Dep on libc-client-dev to libc-client2007-dev.
* Modify Maintainer value to match the DebianMaintainerField
  specification.

8. By Luca Falavigna on 2008-01-05

Rebuild against new libc-client

7. By Emmet Hikory on 2007-07-06

Rebuild to link against libssl0.9.8

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/quantal/aolserver4-nsimap
This branch contains Public information 
Everyone can see this information.

Subscribers